<?php
/**
 * --------------------------------------------------------------------
 * 欢迎使用紫斑马软件，本文件为系统配置文件，请按需酌情修改配置项；
 * 提示：本系统使用国际通用UTF-8编码，直接编辑将造成系统乱码，请使用专业编辑工具修改，如Dreamweaver,Editplus等。
 * --------------------------------------------------------------------
 */

/**
 * 数据库设置
 */
define('ZIBANMA_DB_HOST', '{ZIBANMA_DB_HOST}');			//主机名
define('ZIBANMA_DB_USER', '{ZIBANMA_DB_USER}');				//数据库帐号
define('ZIBANMA_DB_PASSWORD', '{ZIBANMA_DB_PASSWORD}');		//数据库密码
define('ZIBANMA_DB_SELECTDB', '{ZIBANMA_DB_SELECTDB}');		//数据库名
define('ZIBANMA_DB_PREFIX', '{ZIBANMA_DB_PREFIX}');		//数据表前缀
define('ZIBANMA_DB_PORT', 3306);				//数据库端口号
/**
 * 网站设置
 */
define('ZIBANMA_CONFIG_REWRITER', 0);			//伪静态，1开启0关闭

/**
 * 首页设置
 * 首页新闻栏目展示，请填写新闻栏目ID，为0最新添加新闻栏目。
 * 例子：11,12,13,14,15
 */
define('ZIBANMA_INDEX_CATEGORY_LIST', '0');
define('ZIBANMA_INDEX_CATEGORY_LIMIT', 8);	//每个栏目显示多少条新闻

/**
 * 访问设置
 */
define('ZIBANMA_CLICK_NUM', '1,2');				//页面点击随机增量，区间值只能为整数

/**
 * 会员设置
 */
define('ZIBANMA_MEMBER_OPEN', 'on');			//开启会员系统，on开启off关闭

/**
 * 文件上传
 */
define('ZIBANMA_UPLOAD_ADMIN', -1);				//管理员不限制
define('ZIBANMA_UPLOAD_USER', 1024*1000);		//会员上传最大值1024KB

/**
 * 系统设置
 */
define('ZIBANMA_SYS_APP_ROOT', dirname(__FILE__));
define('ZIBANMA_SYS_CACHE_TYPE', 1);
?>